<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">TERAPLEX</string>
    <string name="navigation_drawer_open">NAVIGATION ÖFFNEN</string>
    <string name="navigation_drawer_close">NAVIGATION SCHLIESSEN</string>
    <string name="nav_header_title">ANDROID STUDIO</string>
    <string name="login_ipadresse">IP-ADRESSE</string>
    <string name="login_benutzername">BENUTZERNAME</string>
    <string name="login_passwort">PASSWORT</string>
    <string name="menu_home">HOME</string>
    <string name="menu_konsole">KONSOLE</string>
    <string name="menu_kueche">KÜCHE</string>
    <string name="menu_zeitsteuerung">ZEITSTEUERUNG</string>
    <string name="menu_schlafzimmer">SCHLAFZIMMER</string>
    <string name="menu_flur">FLUR</string>
    <string name="menu_küche">KÜCHE</string>
    <string name="menu_einstellungen">EINSTELLUNGEN</string>
    <string name="menu_frage">FRAGE</string>
    <string name="menu_credits">CREDITS</string>
    <string name="menu_logout">AUSLOGGEN</string>
    <string name="menu_sprache">SPRACHE</string>
    <string name="menu_schliessen">SCHLIESSEN</string>
    <string name="colorpicker">WÄHLE DEINE FARBE</string>
    <string name="ok">WEITER</string>
    <string name="action_logout">AUSLOGGEN</string>
    <string name="Welcome_to_your_HOMEAUTOMATION_APP">WILLKOMMEN BEI TERAPLEX</string>
    <string name="login">EINLOGGEN</string>
    <string name="wlan">WLAN</string>
    <string name="kodi">KODI</string>
    <string name="aus">AUS</string>
    <string name="an">AN</string>
    <string name="konsole">KONSOLE</string>
    <string name="button_send_command">BEFEHL SENDEN</string>
    <string name="serverbefehle">SERVERBEFEHLE</string>
    <string name="reboot">NEUSTARTEN</string>
    <string name="shutdown">HERUNTERFAHREN</string>
    <string name="zeitgesteuerte_kommandos">ZEITGESTEUERTE KOMMANDOS</string>
    <string name="befehl">BEFEHL</string>
    <string name="send_timed_command">ZEITGESTEUERTER BEFEHL</string>
    <string name="farben">FARBEN</string>
    <string name="hintergrund">HINTERGRUND</string>
    <string name="sprache">SPRACHE</string>
    <string name="einstellungen_zurücksetzen">EINSTELLUNGEN ZURÜCKSETZEN</string>
    <string name="farbschema">FARBSCHEMA</string>
    <string name="blau">BLAU</string>
    <string name="rot">ROT</string>
    <string name="grün">GRÜN</string>
    <string name="gelb">GELB</string>
    <string name="button_zurücksetzen">ZURÜCKSETZEN</string>
    <string name="button_hintergrund_wählen">HINTERGRUND WÄHLEN</string>
    <string name="ssh_remote">SSH-FERNBEDIENUNG</string>
    <string name="please_login">BITTE VERBINDE DICH MIT DEINEM SERVER</string>
    <string name="sie_sind_als_angemeldet">DU BIST ALS  {USERNAME} AUF {IP}</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="logout">AUSLOGGEN</string>
    <string name="are_you_sure_to_reset">MÖCHTEST DU WIRKLICH DIE APP UND ALLE IHRE EINSTELLUNGEN ZURÜCKSETZEN?</string>
    <string name="reset_app">APP ZURÜCKSETZEN</string>
    <string name="menu_über">ABOUT</string>
</resources>